/*
  AnnualReport.strings
  DrCleaner2

  Created by jim.ye on 2022/12/27.
  Copyright © 2022 trendmicro. All rights reserved.
*/
"AR.menu.title" = "Rapport d'utilisation annuel";

"AR.start.title" = "Le bilan de votre année";
"AR.start.desc" = "Merci pour cette formidable année 2022 avec %@ ! Passons en revue le travail que vous avez accompli cette année.";
"AR.start.tip" = "Données de référence de %@. Les données sont stockées localement.";
"AR.start.button" = "Regardez";

"AR.overall.meetDays" = "Il y a %@ jours";
"AR.overall.install" = "que vous avez installé %@";
"AR.overall.meetDate" = "sur %@";
"AR.overall.clean" = "Vous avez nettoyé votre appareil";
"AR.overall.cleanTimes" = "%@ fois en 2022";

"AR.habit.morning" = "le matin";
"AR.habit.morning.comment" = "pour un nouveau départ dans la journée.";
"AR.habit.afternoon" = "dans l'après-midi";
"AR.habit.afternoon.comment" = "pour avoir un complément d'énergie pour la journée.";
"AR.habit.night" = "la nuit";
"AR.habit.night.comment" = "pour qu'il soit prêt le matin !";
"AR.habit.optimizeMac" = "Vous aimez optimiser votre Mac";
"AR.habit.cleanTotal" = "Vous avez nettoyé un total de";
"AR.habit.junk" = "fichiers inutiles en 2022";
"AR.habit.mem" = "Vous avez optimisé votre mémoire";
"AR.habit.mem.times" = "fois";
"AR.habit.in2022" = "en 2022";

"AR.advPaid.fileCleaned" = "Vous avez nettoyé %@ fichiers et récupéré %@ d'espace de stockage";
"AR.advPaid.appCleaned" = "Vous avez nettoyé %@ applications et récupéré %@ d'espace de stockage";
"AR.advPaid.title" = "Fonctionnalités avancées";
"AR.advPaid.subtitle" = "Regardez le travail que vous avez accompli cette année grâce à des fonctions avancées :";

"AR.advFree.title" = "Explorez des fonctionnalités plus avancées";
"AR.advFree.subtitle" = "Déverrouillez des fonctionnalités plus avancées pour regagner encore plus d'espace de stockage.";
"AR.advFree.cleaned" = "%@\nrécupéré";

"AR.disk.title" = "Le Mood Board de votre Mac";
"AR.disk.before" = "Avant";
"AR.disk.before.desc" = "En l'absence de %@,";
"AR.disk.after" = "Après";
"AR.disk.after.desc" = "Après avoir utilisé %@,";
"AR.disk.averageUsage" = "utilisation moyenne de l'espace de stockage";

"AR.end.top.title" = "Nous vous remercions de votre présence !";
"AR.end.level.low" = "Nettoyeur débutant";
"AR.end.level.mid" = "Nettoyeur intermédiare";
"AR.end.level.high" = "Nettoyeur principal";
"AR.end.info" = "%@ d'espace de stockage économisé pour votre Mac. Nous sommes impatients de vous aider à passer une nouvelle année productive !";
"AR.end.button.share" = "Partager avec les amis";
"AR.end.button.startover" = "Recommencer";
"AR.end.button.QRInfo" = "Scanner pour partager";
"AR.end.share.text" = "#CleanerOne de @TrendMicro a supprimé des tonnes de fichiers inutiles et accéléré mon Mac en 2022. Découvrez mon secret pour un Mac plus propre et plus rapide. Explorez maintenant ! #CleanerOne2022";
"AR.end.share.text.pro" = "#CleanerOnePro de @TrendMicro a supprimé des tonnes de fichiers inutiles et accéléré mon Mac en 2022. Découvrez mon secret pour un Mac plus propre et plus rapide. Explorez maintenant ! #CleanerOnePro2022";
"AR.end.tip.copylink" = "Lien copié dans le Presse-papiers";
